/* CMC by compojoom.com CSS file */

.validation-advice,
.validation-failed {
	color: #B94A48 !important;
	border-color: #B94A48 !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.cmc-loading {
	opacity: 0.5;
	pointer-events: none;
	transition-duration: 0.16s;
	transition-property: opacity;
	transition-timing-function: ease-out;
}

.cmc-signup ul {
	margin: 0;
	list-style: none;
}

.cmc-signup ul li label {
	display: inline-block;
	margin-left: 5px;
}

.cmc-margin-bottom {
    margin-bottom: 10px;
}
/*
     FILE ARCHIVED ON 01:13:30 Aug 15, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:41:26 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.034
  esindex: 0.008
  cdx.remote: 5.453
  LoadShardBlock: 4132.967 (3)
  PetaboxLoader3.datanode: 4141.807 (5)
  PetaboxLoader3.resolve: 40.091 (2)
  load_resource: 76.948
*/